sonata_user:
    manager_type: orm
    class:
        user: App\Entity\User
    impersonating:
        route: sonata_admin_dashboard
    admin:
        user:
            class: Sonata\UserBundle\Admin\Entity\UserAdmin
            translation: SonataUserBundle
